﻿@import "toponly.css";

/* おすすめスポット */
.header_spot p.en{font-size: 11px;}
.spot_mapbox dd.en ul li{
	font-size: 10px;
	line-height: 80%;
}
.spot_mapbox dd.en ul li a{
	*word-wrap:normal !important;	/*IE7*/
	*word-break:keep-all !important;	/*IE7*/
}
.map-gourmet a.long_en,
.map-acomm a.long_en,
.map-leisure a.long_en,
.map-spot a.long_en,
.map-shop a.long_en,
.map-parking a.long_en,
.map-carshop a.long_en,
.map-carservice a.long_en,
.map-traffic a.long_en,
.map-circuit a.long_en{font-size:10px;}
.map-traffic a.long_en{line-height:140%;}
.map-leisure a.long_en{line-height:140%\9;}